#wa-compcolor-mlnvu6xa277n68 {background-color:#5ba1f9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-mlnvudyv27edzs {background-color:#5ba1f9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-comptext-mgf8wzc46n0y9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-mgf8wzc45mqb5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mgf8wzc45mqb5c>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgf8wzc45mqb5c>.wa-container-vspacer {height:0px;}
#wa-container-mgf8wzc45mqcxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgf8wzc45mqcxs>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgf8wzc45mqcxs>.wa-container-vspacer {height:0px;}
#wa-container-mgf8wzc45mqeq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgf8wzc45mqeq8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgf8wzc45mqeq8>.wa-container-vspacer {height:0px;}
#wa-container-mgf8yx4e5gsddk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgf8yx4e5gsddk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgf8yx4e5gsddk>.wa-container-vspacer {height:0px;}
#wa-row-mgf8wzc46pg7s8 {margin:0px 0px;}
#wa-row-mgf8wzc46pg7s8>div {padding: 0px 0px;}
#wa-row-mgf8wzc46pgcso {margin:0px 0px;}
#wa-row-mgf8wzc46pgcso>div {padding: 0px 0px;}
#wa-row-mgf8wzc46pgcz4 {margin:0px 0px;}
#wa-row-mgf8wzc46pgcz4>div {padding: 0px 0px;}
#wa-row-mgf8wzc46pge1s {margin:0px 0px;}
#wa-row-mgf8wzc46pge1s>div {padding: 0px 0px;}
#wa-row-mgf8wzc46pghmo {margin:0px 0px;}
#wa-row-mgf8wzc46pghmo>div {padding: 0px 0px;}
#wa-row-mgf8y0io4557r4 {margin:0px 0px;}
#wa-row-mgf8y0io4557r4>div {padding: 0px 0px;}
#wa-row-mgf8yx4e455ah4 {margin:0px 0px;}
#wa-row-mgf8yx4e455ah4>div {padding: 0px 0px;}
#wa-row-mggthozo3wxlzs {margin:0px 0px;}
#wa-row-mggthozo3wxlzs>div {padding: 0px 0px;}
#wa-row-mkvtvr9e9woq60 {margin:0px 0px;}
#wa-row-mkvtvr9e9woq60>div {padding: 0px 0px;}
#wa-row-mlnvu6x96e1yy0 {margin:0px 0px;}
#wa-row-mlnvu6x96e1yy0>div {padding: 0px 0px;}
#wa-row-mlnvudyv6e24io {margin:0px 0px;}
#wa-row-mlnvudyv6e24io>div {padding: 0px 0px;}
[id^=wa-compmenu-mgf8y0ip5jlt8o] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mgf8y0ip5jlt8o] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mgf8y0ip5jlt8o] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mgf8y0ip5jlt8o] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mgf8y0ip5jlt8o] .navbar-default .navbar-brand, [id^=wa-compmenu-mgf8y0ip5jlt8o].navbar-nav li a, [id^=wa-compmenu-mgf8y0ip5jlt8o] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mgf8y0ip5jlt8o] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mgf8y0ip5jlt8o] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-mgf8y0ip5jlt8o] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mgf8y0ip5jlt8o] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mgf8y0ip5jlt8o] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mgf8y0ip5jlt8o] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-mgf8y0ip5jlt8o] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mgf8y0ip5jlt8o] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mgf8y0ip5jlt8o] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mgf8y0ip5jlt8o] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mgf8y0ip5jlt8o] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mgf8y0ip5jlt8o] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mgf8y0ip5jlt8o] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mgf8y0ip5jlt8o] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mgf8y0ip5jlt8o] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mgf8y0ip5jlt8o].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mgf8y0ip5jlt8o] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-mkvtvr9eesgd0g] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-mkvtvr9eesgd0g] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mkvtvr9eesgd0g] .dropdown-menu > li > a:focus {background-color:#fef431;}
[id^=wa-compmenu-mkvtvr9eesgd0g] .navbar-default {background-color:#000000; border-color:#ffffff; border-width:5px; border-radius:5px; min-height:0px;}
[id^=wa-compmenu-mkvtvr9eesgd0g] .navbar-default .navbar-brand, [id^=wa-compmenu-mkvtvr9eesgd0g].navbar-nav li a, [id^=wa-compmenu-mkvtvr9eesgd0g] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mkvtvr9eesgd0g] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mkvtvr9eesgd0g] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-mkvtvr9eesgd0g] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mkvtvr9eesgd0g] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mkvtvr9eesgd0g] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f65c47;}
[id^=wa-compmenu-mkvtvr9eesgd0g] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-mkvtvr9eesgd0g] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mkvtvr9eesgd0g] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mkvtvr9eesgd0g] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mkvtvr9eesgd0g] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mkvtvr9eesgd0g] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mkvtvr9eesgd0g] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:#e7e7e7;}
[id^=wa-compmenu-mkvtvr9eesgd0g] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mkvtvr9eesgd0g] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mkvtvr9eesgd0g] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mkvtvr9eesgd0g].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mkvtvr9eesgd0g] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-mkvtvr9eesgd0g] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-mkvtvr9eesgd0g].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mgf8wzc46pg7s8 {margin:0px 0px;}
#wa-row-mgf8wzc46pg7s8>div {padding: 0px 0px;}
#wa-row-mgf8wzc46pgcso {margin:0px 0px;}
#wa-row-mgf8wzc46pgcso>div {padding: 0px 0px;}
#wa-row-mgf8wzc46pgcz4 {margin:0px 0px;}
#wa-row-mgf8wzc46pgcz4>div {padding: 0px 0px;}
#wa-row-mgf8wzc46pge1s {margin:0px 0px;}
#wa-row-mgf8wzc46pge1s>div {padding: 0px 0px;}
#wa-row-mgf8wzc46pghmo {margin:0px 0px;}
#wa-row-mgf8wzc46pghmo>div {padding: 0px 0px;}
#wa-row-mgf8y0io4557r4 {margin:0px 0px;}
#wa-row-mgf8y0io4557r4>div {padding: 0px 0px;}
#wa-row-mgf8yx4e455ah4 {margin:0px 0px;}
#wa-row-mgf8yx4e455ah4>div {padding: 0px 0px;}
#wa-row-mggthozo3wxlzs {margin:0px 0px;}
#wa-row-mggthozo3wxlzs>div {padding: 0px 0px;}
#wa-row-mkvtvr9e9woq60 {margin:0px 0px;}
#wa-row-mkvtvr9e9woq60>div {padding: 0px 0px;}
#wa-row-mlnvu6x96e1yy0 {margin:0px 0px;}
#wa-row-mlnvu6x96e1yy0>div {padding: 0px 0px;}
#wa-row-mlnvudyv6e24io {margin:0px 0px;}
#wa-row-mlnvudyv6e24io>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mgf8wzc46pg7s8 {margin:0px 0px;}
#wa-row-mgf8wzc46pg7s8>div {padding: 0px 0px;}
#wa-row-mgf8wzc46pgcso {margin:0px 0px;}
#wa-row-mgf8wzc46pgcso>div {padding: 0px 0px;}
#wa-row-mgf8wzc46pgcz4 {margin:0px 0px;}
#wa-row-mgf8wzc46pgcz4>div {padding: 0px 0px;}
#wa-row-mgf8wzc46pge1s {margin:0px 0px;}
#wa-row-mgf8wzc46pge1s>div {padding: 0px 0px;}
#wa-row-mgf8wzc46pghmo {margin:0px 0px;}
#wa-row-mgf8wzc46pghmo>div {padding: 0px 0px;}
#wa-row-mgf8y0io4557r4 {margin:0px 0px;}
#wa-row-mgf8y0io4557r4>div {padding: 0px 0px;}
#wa-row-mgf8yx4e455ah4 {margin:0px 0px;}
#wa-row-mgf8yx4e455ah4>div {padding: 0px 0px;}
#wa-row-mggthozo3wxlzs {margin:0px 0px;}
#wa-row-mggthozo3wxlzs>div {padding: 0px 0px;}
#wa-row-mkvtvr9e9woq60 {margin:0px 0px;}
#wa-row-mkvtvr9e9woq60>div {padding: 0px 0px;}
#wa-row-mlnvu6x96e1yy0 {margin:0px 0px;}
#wa-row-mlnvu6x96e1yy0>div {padding: 0px 0px;}
#wa-row-mlnvudyv6e24io {margin:0px 0px;}
#wa-row-mlnvudyv6e24io>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mgf8wzc46pg7s8 {margin:0px 0px;}
#wa-row-mgf8wzc46pg7s8>div {padding: 0px 0px;}
#wa-row-mgf8wzc46pgcso {margin:0px 0px;}
#wa-row-mgf8wzc46pgcso>div {padding: 0px 0px;}
#wa-row-mgf8wzc46pgcz4 {margin:0px 0px;}
#wa-row-mgf8wzc46pgcz4>div {padding: 0px 0px;}
#wa-row-mgf8wzc46pge1s {margin:0px 0px;}
#wa-row-mgf8wzc46pge1s>div {padding: 0px 0px;}
#wa-row-mgf8wzc46pghmo {margin:0px 0px;}
#wa-row-mgf8wzc46pghmo>div {padding: 0px 0px;}
#wa-row-mgf8y0io4557r4 {margin:0px 0px;}
#wa-row-mgf8y0io4557r4>div {padding: 0px 0px;}
#wa-row-mgf8yx4e455ah4 {margin:0px 0px;}
#wa-row-mgf8yx4e455ah4>div {padding: 0px 0px;}
#wa-row-mggthozo3wxlzs {margin:0px 0px;}
#wa-row-mggthozo3wxlzs>div {padding: 0px 0px;}
#wa-row-mkvtvr9e9woq60 {margin:0px 0px;}
#wa-row-mkvtvr9e9woq60>div {padding: 0px 0px;}
#wa-row-mlnvu6x96e1yy0 {margin:0px 0px;}
#wa-row-mlnvu6x96e1yy0>div {padding: 0px 0px;}
#wa-row-mlnvudyv6e24io {margin:0px 0px;}
#wa-row-mlnvudyv6e24io>div {padding: 0px 0px;}
}
